
BODY
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	font-size: 12px;
	color: #666666;
}

p {
  margin-top: 0em;
  margin-bottom: 1em;
}


.frame
{
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
}

.menu
{
	padding: 0px;
	margin-top: 15px;
	float: left;
	width: 174px;
	
}

.menu ul
{
	padding: 0px;
	margin: 0px;
	
}

.menu li
{
	
	list-style-type: none;
	background-image: url('../images/menuBack.gif');
	background-repeat: no-repeat;
	background-position: top left;
	
	width: 141px;
	height: 22px;
	
	margin: 0px 16px 0px 17px;
	padding: 5px 0px;
	
}
html>body .menu li
{
	width: 141px;
	padding: 3px 0px 0px 0px;
}

.menu a:link,
.menu a:visited,
.menu a:active
{
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	margin: 5px 0px 5px 5px;
	padding: 0px;
}

/* ##### Sub Menu **** */

.menu a:hover
{
	color: #34355C;
}

.smenu
{
	width: 140px;
	padding: 5px 0px 0px 10px;
	margin: 0;
}
html>body .smenu
{
	width: 125px;
	padding: 0px 0px 5px 30px;
	margin: 0;
	
}

.smenu ul
{
	padding: 0;
	margin: 0;
	width: 100px;
}

.smenu li
{
	height:13px;
	list-style-type: none;
	background-image: none;
	margin: 0;
	padding: 2px 0px 0px 0px;
	width: 100px;
	
}
html>body .smenu li
{
	width: 125px;
	
}

.smenu a:link,
.smenu a:visited,
.smenu a:active
{
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 100px;
}

.smenu a:hover
{
	color: #34355C;
}
/* ##### End Sub Menu **** */





.content
{
	margin: 0px 0px 0px 200px;
	padding: 0px;
	border: 1px black solid;
}


.headerTop
{
	position: relative;
	width: 960px;
	height: 301px;
	background-repeat: no-repeat;
	background-position: top left;
	/*border:1px solid yellow;*/
}

.gp2_logo
{
	position: relative;
	left:840px;
	top:26px;
	width:85px;
	height:58px;
}

.headerBottom
{
	position: relative;
	/*background-image: url('../images/header1b.jpg');*/
	background-repeat: no-repeat;
	background-position: top left;
	width: 960px;
	height: 193px;
}

.nav
{
	position: relative;
	right:20px;
	top:65px;
	margin: 0px;
	text-align: right;
	/*padding: 65px 20px 0px 0px;*/


}

.breadcrumbLeft
{
	margin: 0px 466px 0px 0px;
	padding: 5px 5px 5px 17px;
	color: #666666;
}

.breadcrumbRight
{
	margin: 0px;
	padding: 5px;
	width: 454px;
	float: right;
}

.contentPartLeft
{
	width: 300px;
	margin: 0px 450px 0px 176px;
	padding: 0px 20px 0px 20px;
	border-left: 2px #666666 solid;
}
html>body .contentPartLeft {
	width: 264px;
	margin: 0px 400px 0px 176px;
	padding: 0px 20px 0px 20px;
}


.contentPartRight
{
	border-left: 2px #666666 solid;
	width: 450px;


	padding: 0px 25px 0px 16px;
	float: right;
	margin: 0px;
}
html>body .contentPartRight {
	width: 435px;

}

.contentPartRight h1
{
	padding: 10px 0px 10px 0px;
	margin: 0px;
	color: #34355C;
	font-size: 18px;
}
html>body .contentPartRight h1 {
	padding: 10px 0px 0px 0px;
  font-size: 18px;
}  


.contentPartRightv2
{
	border-left: 2px #666666 solid;
	width: 780px;
	padding: 0px 25px 0px 16px;
	float: left;
	margin: 0px;
}
html>body .contentPartRightv2 {
	width: 720px;

}

.contentPartRightv2 h1
{
	width:740px;
	height:25px;
	padding: 2px 0px 0px 80px;
	margin: 0px;
	background-color:#58585A;
	background-image: url('../images/page_heading_graphic.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 18px;
	color:white;
	font-weight:normal;
}
html>body .contentPartRightv2 h1 {
	width:660px;
	padding: 2px 0px 0px 80px;
  font-size: 18px;
} 

.contentPartLeft3
{
	width: 330px;
	margin: 0px 450px 0px 176px;
	padding: 0px 20px 0px 20px;
	border-left: 2px #666666 solid;
}
html>body .contentPartLeft3 {
	width: 294px;
	margin: 0px 400px 0px 176px;
	padding: 0px 20px 0px 20px;
}

.newsFirst
{
	margin: 0px;
	padding: 30px 0px;
	background-image: url('../images/newstitle.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	
	
}

.newsFirst h1
{
	color: #666666;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-size: 14px;
}

.newsFirst p
{
	padding: 5px 0px;
	margin: 0px;
}

.newsItem
{
	margin: 0px 0px 30px;
	padding: 0px;
}

.newsItem h1
{
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}

.newsItem p
{
	padding: 0px;
	margin: 0px;
}

.morelink
{
	padding: 0px;
	margin: 5px 0px;
	float: right;
}

.banner
{
	position: absolute;
	top: 220px;
	left: 443px;
	width: 497px;
	height: 49px;
	background-image: url('../images/bannerback.gif');
	background-repeat: no-repeat;
	background-position: top left;
	padding: 0;
	margin: 0px;
	
}

.banner_next_race
{
	padding: 4px 0px 0px 80px;
	font-weight:bold;
	font-size:1.4em;
	color:white;
}

.banner_table
{
	position: relative;
	text-align:left;
	font-size:1em;
	padding: 4px 0px 0px 5px;
	font-weight:bold;
	color:#666666;
	/*border:1px solid black;*/
}

height>body .banner_table
{
	height:10px;
	
}
	
.gp2logo
{
	padding: 0px;
	margin: 0px;
	top: 28px;
	left: 841px;
	position: absolute;
}

.novalogo
{
	padding: 0px;
	margin: 0px;
	top: 27px;
	left: 35px;
	position: absolute;
	
}

.contentTextLeft
{
	padding: 0px;
	margin: 0px;
	width: 200px;
	float: left;
}
html>body .contentTextLeft {
  width: 210px;
}  

.contentTextLeft ul
{
	margin-left:0;
	padding-left:15px;
}

.contentTextRight
{
	padding: 0px;
	margin: 0px;
	float: right;
	width: 195px;
}
html>body .contentTextRight {
  width: 205px;
}  

.contentTextRight ul
{
	margin-left:0;
	padding-left:15px;
}

.contentTextLeftv2
{
	width: 260px;
	padding-top: 15px;
	padding-left: 15px;
	float: left;
}
html>body .contentTextLeftv2 {
	padding-left: 15px;
  width: 270px;
} 

.contentTextLeftv2 ul
{
	margin-left:0;
	padding-left:15px;
}

.contentTextRightv2
{
	width: 478px;
	padding-top: 15px;
	padding-left: 10px;
	margin: 0px;
	float: right;
}
html>body .contentTextRightv2 {
  	width: 425px;
	padding-left: 10px;
}  

.contentTextRightv2 ul
{
	margin-left:0;
	padding-left:15px;
}

.contentTextLeftv3
{
	width: 340px;
	padding-top: 15px;
	padding-left: 15px;
	float: left;
}
html>body .contentTextLeftv3 {
	padding-left: 15px;
  width: 310px;
}  

.contentTextLeftv3 ul
{
	margin-left:0;
	padding-left:15px;
}

.contentTextRightv3
{
	width: 398px;
	padding-top: 15px;
	padding-left: 10px;
	margin: 0px;
	float: right;
}
html>body .contentTextRightv3 {
  	width: 345px;
	padding-left: 10px;
}  

.contentTextRightv3 ul
{
	margin-left:0;
	padding-left:15px;
}


.raceYear
{
	background-image: url('../images/raceyear.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	height: 15px;
	width: 86px;
	padding: 0px;
	margin: 20px 0px;
	text-align: right;
	font-weight: bold;
}

.raceTrack
{
	font-weight: bold;
	margin: 20px 0px;
}

.raceLink
{


}

.trackDetails
{
	font-size:0.8em;
}

.trackDetailsGrey
{
	background-color:#666666;
	color:white;
}